# This is the way stats are organized in the item lore.
# You can remove or change line positions as much as you like to.
# Make sure each line ONLY has the placeholder as text.
#
# The lines starting with {bar} are strips that will be
# removed from the lore if there is nothing under it.
# The lines starting with {sbar} will stay whatever is below them.
#
# Reload with /mmoitems reload
lore-format:
  # - '{bar}&8&m--------&f&l &n일반&8 &m--------------'
  - '#item-type#'
  - '{bar}'
  - '#required-class#'
  - '#required-level#'
  - '#required-dexterity#'
  - '#required-strength#'
  - '#required-intelligence#'
  - '#success-rate#'
  - '{bar}'
  - '#soulbound#'
  # - '{bar}&8&m--------&f&l &n클래스&8 &m--------------'
  - '#profession-alchemy#'
  - '#profession-enchanting#'
  - '#profession-farming#'
  - '#profession-fishing#'
  - '#profession-mining#'
  - '#profession-smelting#'
  - '#profession-smithing#'
  - '#profession-woodcutting#'
  # - '{bar}&8&m--------&f&l &n통계&8 &m-------------'
  - '{bar}'
  - '#custom-myluck#'
  - '#can-identify#'
  - '#can-deconstruct#'
  - '#can-deskin#'
  - '#attack-damage#'
  - '#knockback#'
  - '#recoil#'
  - '#note-weight#'
  - '#attack-speed#'
  - '#arrow-velocity#'
  - '#critical-strike-chance#'
  - '#critical-strike-power#'
  - '#skill-critical-strike-chance#'
  - '#skill-critical-strike-power#'
  - '#range#'
  - '#pvp-damage#'
  - '#pve-damage#'
  - '#blunt-power#'
  - '#blunt-rating#'
  - '#weapon-damage#'
  - '#magic-damage#'
  - '#skill-damage#'
  - '#physical-damage#'
  - '#projectile-damage#'
  - '#defense#'
  - '#damage-reduction#'
  - '#fall-damage-reduction#'
  - '#fire-damage-reduction#'
  - '#magic-damage-reduction#'
  - '#projectile-damage-reduction#'
  - '#physical-damage-reduction#'
  - '#pve-damage-reduction#'
  - '#pvp-damage-reduction#'
  - '#undead-damage#'
  - '#faction-damage-undead#'
  - '#block-power#'
  - '#block-rating#'
  - '#dodge-rating#'
  - '#parry-rating#'
  - '#block-cooldown-reduction#'
  - '#dodge-cooldown-reduction#'
  - '#parry-cooldown-reduction#'
  - '#armor#'
  - '#armor-toughness#'
  - '#knockback-resistance#'
  - '#max-health#'
  - '#max-mana#'
  - '#max-stamina#'
  - '#health-regeneration#'
  - '#mana-regeneration#'
  - '#stamina-regeneration#'
  - '#movement-speed#'
  - '#staff-spirit#'
  - '#lute-attack-effect#'
  - '#two-handed#'
  - '#handworn#'
  - '#autosmelt#'
  - '#bouncing-crack#'
  - '#pickaxe-power#'
  - '#restore-health#'
  - '#restore-food#'
  - '#restore-saturation#'
  - '#restore-mana#'
  - '#restore-stamina#'
  - '#soulbinding-chance#'
  - '#soulbound-break-chance#'
  - '#soulbound-level#'
  - '#repair#'
  - '#repair-percent#'
  - '#item-cooldown#'
  - '#lifesteal#'
  - '#spell-vampirism#'
  - '#additional-dexterity#'
  - '#additional-strength#'
  - '#additional-intelligence#'
  - '#additional-experience#'
  - '#additional-experience-alchemy#'
  - '#additional-experience-enchanting#'
  - '#additional-experience-farming#'
  - '#additional-experience-fishing#'
  - '#additional-experience-mining#'
  - '#additional-experience-smelting#'
  - '#additional-experience-smithing#'
  - '#additional-experience-woodcutting#'
  - '#cooldown-reduction#'
  - '#mana-cost#'
  - '#stamina-cost#'
  - '#max-consume#'
  # - '{bar}&8&m--------&2&l &n요소&8 &m--------------'
  - '{bar}'
  - '#elements#'
  # - '{bar}&8&m--------&b&l &n효과&8 &m---------------'
  - '{bar}'
  - '#effects#'
  # - '{bar}&8&m--------&b&l &n능력&8 &m--------------'
  - '{bar}'
  - '#abilities#'
  - '{bar}'
  - '#commands#'
  # - '{bar}&8&m--------&b&l &n효과&8 &m---------------'
  # - '#perm-effects#'
  # - '#arrow-potion-effects#'
  # - '{bar}&8&m--------&e&l &n보석 돌&8 &m-----------'
  - '{bar}'
  - '#gem-stones#'
  # - '{sbar}&8&m--------------------------------'
  - '{bar}'
  - '#lore#'
  - '#gem-stone-lore#'
  - '{bar}'
  - '#set#'
  - '{bar}'
  - '#tier#'
  - '#durability#'